Subject: bug#14851: #14851 - linux-libre-3.3.8-gnu disappeared

From: ng0 <[email-masked]>
Date: Mon, 3 Apr 2017 10:53:23 +0000

Andreas, Ludovic, and others:

  This bug report was last modified 3 years and 258 days ago.

It is my understanding that this bug could be closed. I see no more
current problems and it makes no sense to keep the bug open just in case
the problem appears again.

Would you agree?